using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

public static class createInstance
{
    public static T obj<T>(T t)
    {
        Lazy<T> lazy = new Lazy<T>(() => t);
        return lazy.Value;
    }
}


